/*基本设置*/
body {
	padding: 0;
	margin: 0;
	font-size: 14px;
}

ul {
	margin: 0;
	padding: 0;
}

button {
	outline: none;
}

li {
	list-style: none;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
	text-decoration: none;
}

a {
	color: #222;
}

a:hover {
	text-decoration: none !important;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

/*大标题样式设置*/
.indexTitle {
	display: block;
	text-align: center;
	font-size: 36px;
	font-weight: 700;
	margin: 50px 0;
}

/*搜索按钮*/
.searchBtn button {
	outline: none;
}

.container-fluid {
	padding: 0 !important;
}

/*导航*/
#headerTop {
	width: 100%;
	overflow: hidden;
}

/*分页*/
.page {
	display: block;
	text-align: center;
	margin: 40px 0 10px 0;
}

/* 底部 */
.footer {
	box-sizing: content-box;
	min-height: 30px;
	background-color: #009EFA;
	color: #fff;
	padding: 30px 0;
	margin-top: 30px;
}

.footer span {
	display: block;
	text-align: center;
	line-height: 32px;
	font-size: 20px;
}

.newsPage {
	text-align: center;
}

.sonBannerCarousel {
	height: 240px;
}

.carousel-inner,
.carousel-inner .item,
.sonBannerCarousel>.carousel-inner>.item>img {
	height: 100%;
}
.check a{
               color: #fff !important;
		height: 64px;
		background-color: #009EFA;
        }

@media (min-width: 320px) and (max-width: 799px) {
	.sonBannerCarousel {
		height: 140px;
	}

	/*菜单展开按钮*/
	.allNavLine {
		display: none;
		border: 1px solid #fff;
		width: 44px;
		border-radius: 4px;
	}

	/*导航显示按钮*/
	.navLine {
		display: block;
		width: 32px;
		margin: 6px;
		text-align: center;
		height: 3px;
		background-color: #fff;
	}

	/*子页banner*/
	.bannerImg {
		width: 100%;
	}

	/*logo部分*/
	.logoImg {
		width: auto;
		height: 40px;
		display: block;
		margin: 10px auto 30px auto;
	}

	#topVerticalNav .container {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.navLi a {
		width: 100%;
		line-height: 56px;
		padding-left: 20px;
		display: block;
		font-size: 14px;
		color: #ffff;
		border-bottom: solid 1px #434247;
	}

	#topVerticalNav ul {
		overflow: hidden;
		color: #ffffff;
	}

	/*搜索*/
	.searchBtn {
		margin-bottom: 15px;
	}

	/*菜单展开按钮*/
	.wapNav_bg {
		padding: 10px 15px 10px 15px;
		background-color: rgba(11, 99, 191, 0.9);
	}

	.wapNav_title {
		display: none;
	}

	.wapNav_title {
		display: inline-block;
		line-height: 40px;
		color: #fff;
		padding-left: 10px;
	}

	.wapNav_title img {
		height: 40px;
		width: auto;
	}

	.wapNav_title p {
		font-size: 24px;
		color: #fff;
	}

	.navLi:hover a {
		color: #ffffff !important;
		line-height: 66px;
	}

	.allNavLine {
		display: block;
		float: right;
		margin-top: 6px;
		margin-right: 10px;
	}

	#topVerticalNav {
		background: rgba(0, 0, 0, 0.8);
		display: block;
		position: fixed;
		top: 0px;
		height: 100%;
		overflow: hidden;
		transition: width 0.5s;
		width: 0px;
		z-index: 999;
	}

	.topVerticalNavActive {
		width: 60% !important;
		box-shadow: 0px 0px 10px rgb(120, 120, 120);
	}

	#topVerticalNav .active {
		color: #ffffff;
		background: #26252b;
	}

	.logoBox {
		margin-top: 30px;
		text-align: center;
	}

	.logoBox img {
		width: 160px;
		height: auto;
	}

	.logoBox p {
		color: #fff;
		font-size: 20px;
		margin: 5px 0;
	}

	.navBox {
		margin-top: 30px;
	}

	.searchBox {
		margin-top: 36px;
		width: 100%;
		display: flex;
		background: #ffffff;
	}

	.searchBox .search-i {
		line-height: 56px;
		color: #000000;
		margin-right: 10px;
	}

	.rightContent .el-input__inner {
		border-color: #ffffff !important;
		background-color: #ffffff !important;
		color: #000000 !important;
		height: 56px !important;
		line-height: 56px !important;
		border-radius: 0px !important;
		padding-right: 20px;

	}

	.rightContent .el-input__inner:focus {
		border-color: #ffffff !important;
	}
}

@media (min-width: 800px) and (max-width: 1920px) {

	/*网页宽度设置*/
	.container {
		width: 1200px;
		margin: 0 auto;
	}

	/*导航部分*/
	#topNav {
		height: 140px;
		overflow: hidden;
	}

	/*顶部logo和搜索*/
	.topLogo {
		border-bottom: 1px solid #eaeaea;
		overflow: hidden;
		height: 80px;
		background: url("../images/en/top_bg.jpg") center no-repeat;
	}

	.topLogoCol {
		display: flex;
		align-items: center;
		font-size: 30px;
	}

	.logoBox {
		width: 200px;
	}

	.logoBox img {
		width: 180px;
		height: auto;
		margin: 20px 0;
		display: block;
		text-align: left;
	}

	/*搜索*/
	.searchBox {
		width: 100%;
		height: 40px;
		margin: 20px 0;
		position: relative;
	}

	.searchform {
		display: flex;
		align-items: center;
		justify-content: end;
		font-size: 20px;
		/* position: absolute; */
		right: 0;
		width: 300px;
		height: 36px;
		display: flex;
		justify-content: end;
	}

	.searchform i {
		margin-right: 10px;
	}

	.searchform a {
		color: #000000;
	}

	/*导航盒子*/
	.ulNav ul {
		margin: 0;
		padding: 0;
	}

	.ulNav ul li a {
		padding-left: 0;
		margin-bottom: 0;
		list-style: none;
		float: left;
		color: #333;
	}
	.ulNav ul li a:hover{
		margin-top:2px;
	}
	.navBox {
		width: 100%;
		height: 60px;
		margin: 0 auto;
		z-index: 9999;
	}

	/*导航样式*/
	.navLi a {
		width: 12.5%;
		line-height: 60px;
		color: #fff;
		text-align: center;
		cursor: pointer;
		display: block;
		font-size: 20px;
		overflow: hidden;
	}

	/*鼠标经过导航*/
	.navLi:hover a {
		color: #fff !important;
		height: 64px;
		background-color: #009EFA;
	}

        

	/*导航选中*/
	#topNav .active {
		color: white;
		height: 64px;
		background-color: #009EFA;
	}
}